<?xml version="1.0" encoding="utf-8"?>
<!--for use with textdisplay template-->
<styles antiAlias="false">
	<rubric xpos="18" ypos="40" width="800" font="verdana" size="12" bold="true" color="000000"/>
	<images>
		<image item="background">assets/listening_intro_back.swf</image>
	</images>
	<buttons>	
		<button item="close" visible="true" enabled="true" xpos="466" ypos="2">
			<image>assets/button_close_help.swf</image>
		</button>
		<button item="ok" visible="true" enabled="true" xpos="207" ypos="180">
			<image>assets/button_ok.swf</image>
		</button>
	</buttons>
	<assets>
		<asset item="textArea" xpos="19" ypos="32" width="452" height="300"/>
		<asset item="css">
			<image>assets/td.css</image>
		</asset>
	</assets>
</styles>